Subject: [Ltru] Fw: IETF Meeting Survey

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 1 May 2006 12:02:43 -0700

Hi -

forwarded for your information, in the hope of improving future
IETF meeting experiences...

Randy

> From: "Ray Pelletier" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, May 01, 2006 8:24 AM
> Subject: IETF Meeting Survey
>
> All;
> It has been suggested that if I really wanted to get feedback on the 
> Meeting Survey (and I do)  I should have it forwarded by the WG Chairs 
> to the working groups - so this is a request that you ask members of the 
> working groups to complete a short survey that focuses primarily, but 
> not exclusively, on their meeting experience in Dallas. 
> 
> I truly want the info to make the changes members of the community want, 
> if possible and greatly appreciate your assistance in this regard.
> 
> Those interested in taking the survey can find it at:
> http://www.surveymonkey.com/s.asp?u=649182049947
> 
> Thanks
> Ray Pelletier
> IETF Admininstrative Director
> 
> 
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru